Разработка и продажа ПО

ComReader работает на любом компьютере под управлением операционной системы семейства Microsoft® Windows® XP и выше. Обязательно наличие на компьютере установленной Microsoft® .NET Framework 2.0.

Операционная система

  • Microsoft® Windows® XP Professional
  • Microsoft® Windows® Vista Business/Enterprise/Ultimate x32 или x64
  • Microsoft® Windows® Server 2003/2008/2008 R2 Standard/Enterprise Edition x32 или x64
  • Microsoft® Windows® 7 Professional/Enterprise/Ultimate x32 или x64

Прочие требования

  • Microsoft® .NET Framework 2.0
Далее: «Документация»